# Generated by Django 4.0.7 on 2022-09-13 20:59

import accounts.managers
from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0001_initial"),
    ]

    operations = [
        migrations.AlterModelManagers(
            name="user",
            managers=[
                ("objects", accounts.managers.UserManager()),
            ],
        ),
        migrations.AlterField(
            model_name="user",
            name="created",
            field=models.DateTimeField(
                default=django.utils.timezone.now, editable=False
            ),
        ),
        migrations.AlterField(
            model_name="user",
            name="updated",
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
